NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Wrong DBG version in TechPlatform


Joined: 16 Nov 2007
Posts: 7
Reply with quote
I decided to evaluate PhpEd. I installed the TechPlatform. When I try to use PhpEd with the TechPlatform it returns the error:

Error
Wrong version (3.1) of debugger module detected on the server side.
Debugger module version of 3.2 is needed to start debug session.
View user's profileFind all posts by JackTSend private message


Joined: 16 Nov 2007
Posts: 7
Reply with quote
Found the files in the PhpEd installation, shut down Apache, and copied them into the php/ext directory, and restarted Apache in it gets in.
View user's profileFind all posts by JackTSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
updated TechPlatform will be available soon.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
Wrong DBG version in TechPlatform
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic